MIT License

Copyright (c) 2022 Astrid Cullmann, Julia Rechlitz, Caroline Stiel, Greta Sundermann, Nicole Wägner

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.


“Commons Clause” License Condition v1.0

The Software is provided to you by the Licensor under the License, as defined below, subject to the following condition.

Without limiting other conditions in the License, the grant of rights under the License will not include, and the License does not grant to you, the right to Sell the Software.

For purposes of the foregoing, “Sell” means practicing any or all of the rights granted to you under the License to provide to third parties, for a fee or other consideration (including without limitation fees for hosting or consulting/ support services related to the Software), a product or service whose value derives, entirely or substantially, from the functionality of the Software. Any license notice or attribution required by the License must also include this Commons Clause License Condition notice.

Software: 01_delete_duplicates_in_evas_43312_and_evas_43311.R 01a_delete_duplicates_in_evas_43312.R, 01b_delete_duplicates_in_evas_43311.R
          02_afid_energy_data.do, 02b_review_afid_energy_data.do, 02a_merge_afid_energy_data.do, 
          03_merge_AFiD_energy_and_JAB.R, 03a_execute_merge_AFiD_energy_and_JAB.R, 
          04_merge_investments_in_environmental_protection.R, 04a_execute_merge_investments_in_environmental_protection.R,
          05_merge_enet_afid.R, 05a_execute_merge_enet_afid.R


License: MIT License

Licensor: Astrid Cullmann, Julia Rechlitz, Caroline Stiel, Greta Sundermann, Nicole Wägner



